<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.opencastproject</groupId>
  <artifactId>opencast-cover-image-api</artifactId>
  <versioning>
    <release>8.6</release>
    <versions>
      <version>8.6</version>
    </versions>
    <lastUpdated>20200925082457</lastUpdated>
  </versioning>
</metadata>
